name: Adam Jensen
locality: 
country: Remote
role: <a href="/job-families/sales/technical-account-manager/">Technical Account Manager</a>
reports_to: christiaanconover
picture: adamjensen.jpg
pronouns: he/him
pronunciation:
twitter: jazzslider
linkedin: jazzslider
gitlab: adam.jensen.gitlab
departments:
  - Customer Success
  - Technical Account Managers
specialty: ""
expertise:
story: Adam is an experienced backend web developer with many years of experience in customer success and technical account management.  Prior to joining GitLab, he provided technical advisory service to enterprise customers as they used Drupal and other open source technologies to build their digital experiences, all while maintaining a steady stream of development work by building internal tools to help improve his team's efficiency.  All of this combined led to a love of DevOps, which in turn led to GitLab.  Outside of work, Adam enjoys woodworking and jazz trombone.
